Add support for WildFly 11.x

Description

According to http://wildfly.org/downloads/ there is already available Alpha version of WildFly 11. It would be good to create a respective Cargo profile to reflect it.

From local checks it seems fully compatible with WildFly 10 profile.

Status

Assignee

Karel Suta

Reporter

Karel Suta

Components

Fix versions

Priority

Low
Configure